Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8385

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2014-8385
Last Modified 13 Feb 2015 06:20:16
Published 12 Feb 2015 09:59:07
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-8385

Summary

Buffer overflow on Advantech EKI-1200 gateways with firmware before 1.63 allows remote attackers to execute arbitrary code via unspecified vectors.

Vulnerable Systems

Operating System

  • Advantech Eki-1200 Gateway Series Firmware 1.62


References

MISC - https://ics-cert.us-cert.gov/advisories/ICSA-15-041-01


Last Updated: 27 May 2016 11:07:48